
*{
    padding: 0;
    margin: 0;
    text-decoration:none;
    list-style: none;
    box-sizing: border-box;
}
 body{
    font-family: nontserrat;
 }
 nav{
    background: #0082e6;
    height: 80px;
    width: 100%;
 }
 label.logo{
    color:white;
    font-size:35px ;
    line-height: 80px;
    padding: 0 100px;
    font-weight: bold;
 }
 nav ul{
    float: right;
    margin-right: 20px;
 }
 nav ul li{
    display:inline-block;
    line-height: 80px;
    margin: 0 5px;
 }
 nav ul li a{
    color: white;
    font-size:17px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;
}
a.active,a:hover{
    background:#1b9bff;
    transition: .5s,;
}
.main-content{
    display: flex;
    justify-items: center;
    align-content: space-between;
}
.content{
    display: flex;
    padding: 0 100px;
    /* margin-left: 80px; */
    
    margin-top: 100px;
    flex-direction: column;
    align-content: space-between;
    margin-right: 80px;
    
}
.content h1{
    margin-bottom: 10px;
}
.content p{
    margin-bottom: 10px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    margin-bottom: 30px;
    font-size: large;
}
button{
    margin-bottom: 10px;
   width: 100px;
   height: 30px;
   background-color: #E85612;
   border: none;
   color: white;
   border-radius: 8%;
   cursor: pointer;

}
.img{
    margin-top: 50px;
    /* margin-left: 40px; */
    margin-right: 170px;
}
.img img{
    height: 400px;
    width: 400px;
}
.about{
    display: flex;
    margin-top: 50px;
    padding: 0 100px;
}
.about img{
    height: 400px;
    width: 400px;
    margin-right: 100px;
}
.about p{
    display: flex;
    margin-top: 10px;
    font-family:Georgia, 'Times New Roman', Times, serif;
margin-right: 100px;
    font-size: large; 
    
}

.c{
    margin-top: 30px;
    padding: 0 100px;
    
}
.pr{
    padding: 0 100px;
    margin-top: 30px;
}
.service{
padding: 0 100px;
}

/* .nav a :hover {
    color: lightblue;
   } */